'nother question, if I may...

Discussion in 'HTC Droid Eris' started by denakisland, Apr 16, 2010.

  1. denakisland

    denakisland Member

    Joined:
    Jan 12, 2010
    Messages:
    87
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Pacific NW. Not so North and not so West.
    Ratings:
    +0
    I installed Swype and fell in love with it... so... is it compatible with 2.1? Or will I have to wait some more?

    BTW-- This 2.1 is awesome. And I have no regrets!
     
  2. Corinacakes

    Corinacakes Super Moderator
    Theme Developer

    Joined:
    Nov 17, 2009
    Messages:
    5,009
    Likes Received:
    3
    Trophy Points:
    153
    Location:
    Maine
    Ratings:
    +3
    yes it's compatible. isn't it still on your droid?
     
  3. wyzzerdd

    wyzzerdd Member

    Joined:
    Jan 18, 2010
    Messages:
    226
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    AZ
    Ratings:
    +0
    Yes its still compatible.
     
  4. ErisDroid?

    ErisDroid? New Member

    Joined:
    Apr 15, 2010
    Messages:
    22
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Yes. it's available but not in the Market yet. Here is a link with instuctions on how to install it.

    Swype-Lite.1.16.12.5228.219.apk

    1. Transfer to your Eris via USB
    2. Settings -> Application settings -> Check Unknown sources

    3. Use a file manager program such as Astro File Manager and go to the location you stored the .apk
    4. Install
    5. After install go to Settings -> Locale & Text -> Check Swype
    6. Open any email/text client and hold down the text box and you will get a popup asking what you want for input. Select Swype. You only have to do this once and it will do it for all your programs.

    Thanks to droidkevlar for this info.